Subject: Ticket Assigned - Received wrong size
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 02:05:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong size  Dear support team ,

Greetings, kindly note that I ordered size 18 which is mean XL (under wears ) but I received size 22 which is mean 2XL .. I need to return them back because it was not my mistake .. order # 9584438178 and am sure that I requested size 18 and it is not the first time I order .. am really upset I don't have time to go through all these return process , I ordered online because I can't go out for shopping.

Waiting for Ur replay and action .

Regards ,

Mariam Alansari
0503201212

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4812590